<!DOCTYPE html>
<html lang="nl" class="scroll-smooth">
<head>
	<meta name="generator" content="Hugo 0.127.0"><script src="/livereload.js?mindelay=10&amp;v=2&amp;port=1313&amp;path=livereload" data-no-instant defer></script>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Uit betrouwbare bron — Proof of Concept op basis van de WOZ — Proof of Concept WOZ</title>

  
  
  <link rel="stylesheet" href="/css/main.css">
  

  <link rel="apple-touch-icon" href="/img/apple-touch-icon.png">
  <link rel="icon" href="/favicon.ico" sizes="48x48">
  <link rel="icon" href="/img/favicon.svg" sizes="any" type="image/svg+xml">
  <link rel="manifest" href="/site.webmanifest">
  <meta name="theme-color" content="#ffffff" media="(prefers-color-scheme: light)">
  <meta name="theme-color" content="#000000" media="(prefers-color-scheme: dark)">

  <meta name="description" content="Proof of Concept op basis van de WOZ">
  

<meta property="og:title" content="Uit betrouwbare bron — Proof of Concept op basis van de WOZ">
<meta property="og:description" content="Proof of Concept op basis van de WOZ">
<meta property="og:type" content="website">
<meta property="og:url" content="http://localhost:1313/">
<meta property="og:image" content="http://localhost:1313/img/opengraph-image.png">


<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:title" content="Uit betrouwbare bron — Proof of Concept op basis van de WOZ">
<meta name="twitter:description" content="Proof of Concept op basis van de WOZ">
<meta name="twitter:image" content="http://localhost:1313/img/opengraph-image.png">
<meta name="twitter:image:alt" content="Uit betrouwbare bron — Proof of Concept op basis van de WOZ">

</head>

<body class="text-gray-800 bg-white">
  <header class="sticky z-20 top-0 bg-white border-b border-gray-200">
    <nav class="flex items-center max-w-screen-xl mx-6 min-[1328px]:mx-auto py-3">
      <a class="shrink-1 -mt-2 mr-auto lg:mr-6" href="/"><img class="h-12" src="/img/ubblogo.png" alt="Uit betrouwbare Bron"></a>

      <input id="menu-input" class="hidden" type="checkbox">
      <div id="menu-content" class="hidden lg:flex flex-row items-center bg-white grow lg:mr-auto">
        <ul class="text-lg mr-auto"><li class="block lg:inline-block">
            <a class="p-2 hover:text-[#083ce5] " href="/wat/">Wat</a>
          </li>
          <li class="block lg:inline-block">
            <a class="p-2 hover:text-[#083ce5] " href="/informatiemodel/">Informatiemodel</a>
          </li>
          <li class="block lg:inline-block">
            <a class="p-2 hover:text-[#083ce5] " href="/documentatie/">Documentatie</a>
          </li>
          <li class="block lg:inline-block">
            <a class="p-2 hover:text-[#083ce5] " href="/contact/">Contact</a>
          </li>
          </ul>

        <form id="search-form" class="mr-3 relative">
          <input id="search-input" class="block w-72 bg-gray-50 hover:bg-white focus:bg-white border border-gray-300 text-gray-800 px-3 py-2 rounded-md focus:border-sky-600 focus:outline-none focus:ring-4 focus:ring-sky-100 placeholder:text-gray-500" type="search" placeholder="Zoeken…" autocomplete="off"></input>

          <div id="search-results" class="absolute right-0 w-96 sm:w-[30rem] lg:w-[40rem] top-12 bg-white rounded-md border border-slate-200 empty:hidden overflow-y-auto shadow shadow-black/[.05]"></div>
        </form>

        <a class="text-gray-600 hover:text-[#083ce5]" href="https://gitlab.com/digilab.overheid.nl/research/uit-betrouwbare-bron" target="_blank" rel="nofollow" title="Uit Betrouwbare Bron GitLab">
          <svg xmlns="http://www.w3.org/2000/svg" class="w-6 h-6" viewBox="0 0 24 24"><path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="m21 14l-9 7l-9-7L6 3l3 7h6l3-7z"/></svg>
        </a>
      </div>
  
      <div id="backdrop" class="hidden fixed z-10 top-0 left-0 right-0 bottom-0 bg-gray-900 opacity-0"></div>

      <button id="sidebar-toggle" class="mr-2 lg:hidden text-gray-600 hover:text-[#083ce5] cursor-pointer" type="button">
        <svg xmlns="http://www.w3.org/2000/svg" class="w-6 h-6" viewBox="0 0 24 24"><path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M4 12a1 1 0 1 0 2 0a1 1 0 1 0-2 0m7 0a1 1 0 1 0 2 0a1 1 0 1 0-2 0m7 0a1 1 0 1 0 2 0a1 1 0 1 0-2 0"/></svg>
      </button>

      <label id="menu-toggle" class="z-30 lg:hidden text-gray-600 hover:text-[#083ce5] cursor-pointer" for="menu-input">
        <svg xmlns="http://www.w3.org/2000/svg" class="w-6 h-6" viewBox="0 0 24 24"><path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M4 6h16M4 12h16M4 18h16"/></svg>
        <svg xmlns="http://www.w3.org/2000/svg" class="w-6 h-6 hidden" viewBox="0 0 24 24"><path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M18 6L6 18M6 6l12 12"/></svg>
      </label>
    </nav>
  </header>
<main class="max-w-screen-xl mx-6 min-[1328px]:mx-auto">
  <section class="hero mb-8">
    <h1 class="text-4xl font-semibold mb-4">Uit betrouwbare bron</h1>
    <p class="mb-6">Proof of Concept op basis van de WOZ</p>
  </section>

  <section class="mb-20 px-12">

    <div class="grid md:grid-cols-2 gap-12 mb-8">
      <div class="bg-blue-50 rounded-md px-8 py-6">
        <div class="flex items-center mb-2">
          
          <svg viewBox="0 0 24 24" id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" class="shrink-0 mr-4 w-16 h-16 text-[#083ce5]" fill="#000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><defs><style>.cls-1{fill:none;stroke:#003080;stroke-miterlimit:10;stroke-width:1.95px;}</style></defs><path class="cls-1" d="M8.53,19C5,21.83,2.2,23.31,1.45,22.55S2.17,19,5,15.47A69,69,0,0,1,10,10c.68-.69,1.36-1.34,2-2,1.2-1.11,2.37-2.13,3.47-3C19,2.17,21.8.69,22.55,1.45S21.83,5,19,8.53"></path><path class="cls-1" d="M15.47,19c3.53,2.82,6.33,4.3,7.08,3.54S21.83,19,19,15.47c-.88-1.1-1.9-2.27-3-3.47-.63-.67-1.28-1.35-2-2s-1.36-1.34-2-2C10.8,6.89,9.63,5.87,8.53,5,5,2.17,2.2.69,1.45,1.45S2.17,5,5,8.53"></path><circle class="cls-1" cx="12" cy="12" r="7.82"></circle></g></svg>

          <h3 class="text-xl font-semibold">Wat is de 'Proof of Concept'?</h3>
        </div>
        <p>Toelichting op het doel en de scope van de Proof of Concept.</p>
        <p> &nbsp </p>
        <a class="inline-block text-lg font-medium text-white bg-blue-600 hover:bg-blue-700 rounded-md px-6 py-2 transition-colors" href="/wat">Lees verder &rarr;</a>
      </div>

      <div class="bg-blue-50 rounded-md px-8 py-6">
        <div class="flex items-center mb-2">
          <svg viewBox="0 0 24 24" id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" class="shrink-0 mr-4 w-16 h-16 text-[#083ce5]" fill="#000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><defs><style>.cls-1{fill:none;stroke:#003088;stroke-miterlimit:10;stroke-width:1.83px;}</style></defs><line class="cls-1" x1="17.48" y1="15.83" x2="17.48" y2="15.83"></line><path class="cls-1" d="M17.48,22.5V15.83a7.84,7.84,0,0,0,2.25-3.37"></path><path class="cls-1" d="M4.64,6.07a8.23,8.23,0,0,1,6.45-4.52"></path><path class="cls-1" d="M3.78,15.2v1.6a3,3,0,0,0,3,3,3,3,0,0,0,1.32-.31l1.2-.6V22.5"></path><ellipse class="cls-1" cx="17.93" cy="5.61" rx="1.84" ry="5.51" transform="translate(1.29 14.32) rotate(-45)"></ellipse><ellipse class="cls-1" cx="17.93" cy="5.61" rx="5.51" ry="1.84" transform="translate(1.29 14.32) rotate(-45)"></ellipse><polygon class="cls-1" points="10.17 11.54 8.35 11.54 4.7 14.28 1.96 14.28 1.96 6.07 10.17 6.07 10.17 11.54"></polygon></g></svg>

          <h3 class="text-xl font-semibold">Informatiemodel</h3>
        </div>
        <p>Een (kleine) selectie van het IMWOZ en op waar nodig aangepast voor de "Proof of Concept".</p>
        <p> &nbsp </p>
        <a class="inline-block text-lg font-medium text-white bg-blue-600 hover:bg-blue-700 rounded-md px-6 py-2 transition-colors" href="/informatiemodel">Lees verder &rarr;</a>
      </div>

      <div class="bg-blue-50 rounded-md px-8 py-6">
        <div class="flex items-center mb-2">
          <svg viewBox="0 0 24 24" id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" class="shrink-0 mr-4 w-16 h-16 text-[#083ce5]" fill="#000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><defs><style>.cls-1{fill:none;stroke:#003088;stroke-miterlimit:10;stroke-width:1.95px;}</style></defs><polygon class="cls-1" points="12.98 12 11.02 12.98 11.02 11.02 12.98 12 12.98 12"></polygon><circle class="cls-1" cx="12" cy="12" r="7.82"></circle><path class="cls-1" d="M13.73,6.45c.6-.52,1.17-1,1.74-1.46C19,2.17,21.8.69,22.55,1.45S21.83,5,19,8.53"></path><path class="cls-1" d="M8.53,19C5,21.83,2.2,23.31,1.45,22.55S2.17,19,5,15.47c.73-.9,1.53-1.84,2.41-2.81"></path><path class="cls-1" d="M5,8.53C2.17,5,.69,2.2,1.45,1.45S5,2.17,8.53,5c.57.45,1.14.94,1.74,1.46"></path><path class="cls-1" d="M16.6,12.66c.88,1,1.69,1.92,2.41,2.81,2.82,3.53,4.3,6.33,3.54,7.08S19,21.83,15.47,19"></path></g></svg>
          
          <h3 class="text-xl font-semibold">Documentatie</h3>
        </div>
        <p>Relevante documentatie over de functionaliteit die in de Proof of concept gerealiseerd wordt.</p>
        <p> &nbsp </p>
        <a class="inline-block text-lg font-medium text-white bg-blue-600 hover:bg-blue-700 rounded-md px-6 py-2 transition-colors" href="/documentatie">Lees verder &rarr;</a>
      </div>
     
</main>
<footer class="py-5 text-gray-600 bg-gray-100 border-t border-gray-200">
    <div class="flex flex-wrap items-center max-w-screen-xl mx-6 min-[1328px]:mx-auto py-2">
      <a class="hover:underline mr-auto mb-3 sm:mb-0" href="/privacy/">Privacy en cookies</a>

    </div>
  </footer><script defer src="/js/main.js" integrity=""></script>

  

  <script data-goatcounter="https://stats.tooling.digilab.network/count" async src="https://stats.tooling.digilab.network/count.js"></script>
</body>

</html>
